@charset "utf-8";
/* CSS Document */

.body-innerwrapper {
	background-image: url('/images/Logo_Pozadina.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 70% auto;
	background-attachment: fixed;
}
h1, h2, h3, h4, h5, h6 {
	font-family: inherit !important;
}

.item-page h3 {
    color: #1b3eb3;
}

}
#sp-header-wrapper.sticky {
	height: 50px;
}
#sp-header-wrapper.sticky img {
	height: 40px !important;
	width: auto !important;
}
.clear {
	float: none !important;
	clear: both !important;
}
#sp-header-wrapper.sticky #sp-menu {
	height: 50px !important;
}
#sp-header-wrapper.sticky #sp-main-menu {
	margin-top: 8px !important;
}
#sp-header-wrapper {

	background: #fff;
	-webkit-box-shadow: 0px 1px 1px 0px #618a2b;
	-moz-box-shadow: 0px 1px 1px 0px #618a2b;
	box-shadow: 0px 1px 1px 0px #618a2b;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	z-index: 10000 !important;
}
.ltr #sp-menu {
	height: 77px;
}
.ltr #sp-menu > div {
	margin-top: 22px !important;
}

@font-face {
	font-family: "srbijatransport-top-menu";
	src: url('/images/fonts/OpenSans-Regular.ttf');
}

@font-face {
	font-family: "srbijatransport-footer";
	src: url('/images/fonts/OpenSans-Regular.ttf');
}

@font-face {
	font-family: "srbijatransport-footer-bold";
	src: url('/images/fonts/OpenSans-Bold.ttf');
}


#sp-main-menu ul.level-0 > li:after {
	border-top: none;
}
#sp-main-menu ul.level-0 > li {
	border-bottom: 2px solid #145e95;
}
.ltr #sp-main-menu ul.level-0 > li a {
	line-height: normal;
	color: #145e95;
	font: 0px "srbijatransport-top-menu";
	text-transform: uppercase;
}

.ltr #sp-main-menu ul.level-1 > li:hover a {

	color: #fff;
	

}

#sp-main-menu ul.level-0 > li:hover > a, #sp-main-menu ul.level-0 > li.active > a {
	color: #1b3eb3;
}
#sp-main-menu ul.level-0 > li > a {
	font-weight: bold !important;
}
.media_custom {
	margin: 0 !important;
	box-shadow: 0 20px 20px -20px rgba(0, 0, 0, 0.8) inset;
	border-bottom: 2px ridge #000 !important
}
.menu-title {
	font-size: 12px !important
}

.slider {
	-webkit-box-shadow: 0 20px 20px -20px rgba(0, 0, 0, 0.8) inset;
	-moz-box-shadow: 0 20px 20px -20px rgba(0, 0, 0, 0.8) inset;
	box-shadow: 0 20px 20px -20px rgba(0, 0, 0, 0.8) inset;
}

.footer_menu h3 {
	font-size: 16px !important
}

.form-horizontal .control-label {
	width: 130px;
}

.form-horizontal .controls {
	margin-left: 140px !important;
}
.custom-button {
	-moz-box-shadow: inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow: inset 0px 1px 0px 0px #97c4fe;
	box-shadow: inset 0px 1px 0px 0px #97c4fe;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background: -moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color: #3d94f6;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	text-indent: 0;
	border: 1px solid #337fed;
	display: inline-block;
	color: #ffffff;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	height: 40px;
	line-height: 40px;
	width: 193px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 0px 0px #1570cd;
}
.custom-button:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background: -moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color: #1e62d0;
}
.custom-button:active {
	position: relative;
	top: 1px;
}
/* This button was generated using CSSButtonGenerator.com */

.minima-slider {
	height: 300px !important;
}
.minima-slider > h1 {
	color: #222 !important;
}

.category-module-leftmenu {
    
    list-style-type: none !important;
    text-transform: uppercase;
    padding: 20px 0;
}

.category-module-leftmenu li a:hover {

    color: #3d94f6;
    
}

.category-module-leftmenu li {
    
    list-style-type: none !important;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 0;
}


/* dropdown menu custom */
ul.menu_left>.last-item{
	border-bottom: none;
	list-style: none;
}
.menu_left{
	list-style: none;
	margin: 0;
	padding: 0;
}
.menu_left li:before{
	content: "\BB  ";	
	font-size:15px;
	color: #bdbdbd;
}
.menu_left>li{
	border-bottom: 1px dotted silver;
	line-height: 2.5em;
}



.menu_left li > a {
  vertical-align: middle;
}

.dropDown a>h5{
	margin: 5px auto !important;
}
.dropDown>ul{
	display: none;
	margin-left: 10% ;
	list-style: none;
}

#login-form {
  border: 2px solid #111b29;
  border-radius: 20px;
  padding: 15px;
  height: 274px;
}

/*#sp-mainbottom1 {
	border: 1px solid #111b29;
	padding: 15px;
	border-radius: 20px;
	border-width: 2px;
}*/

#sp-copyright-wrapper {
	display: none;
}

.page-header>h2 {
	text-align:center;
	margin-bottom: 20px;
}
/* Phoca Galery */

.pg-cv-box {
	height: 165px !important;
}

/* Phoca Download*/

.pd-filenamebox{
	width: 100%;
}

/* baners */

.banneritem {
  margin: 0 0 20px 0;
}

.prodaja_karata a{
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333333;
    text-shadow: 0 1px 1px rgba(255, 255, 255);
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #cccccc;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
}